Page MenuHomePhabricator

[Story] List of Statements for a Form
Closed, ResolvedPublic

Description

In the Form list every Form has a list of Statements.
These Statements are identical to the ones on Items having:

  • Qualifiers
  • References
  • Special values
  • Ranks

  • Expected result: I can add/edit/save a statement of a Form including all its parts.

    Related Objects

    StatusAssignedTask
    OpenNone
    Resolved Addshore
    Resolved Addshore
    Resolved Addshore
    ResolvedLydia_Pintscher
    ResolvedLydia_Pintscher
    ResolvedLydia_Pintscher
    ResolvedLydia_Pintscher
    ResolvedLydia_Pintscher
    ResolvedLydia_Pintscher
    Resolved Aleksey_WMDE
    ResolvedLydia_Pintscher
    Resolved Aleksey_WMDE
    Resolved Aleksey_WMDE
    Resolved Aleksey_WMDE
    Resolvedthiemowmde
    ResolvedWMDE-leszek
    ResolvedWMDE-leszek
    ResolvedWMDE-leszek
    Resolvedthiemowmde
    Resolvedthiemowmde
    Resolvedthiemowmde
    Resolvedthiemowmde
    ResolvedNone
    ResolvedWMDE-leszek
    ResolvedNone

    Event Timeline

    Jonas renamed this task from List of Statements for a Form to [Story] List of Statements for a Form.Mar 15 2017, 2:28 PM

    @Jonas: Which software project should be associated to this task?

    Jonas updated the task description. (Show Details)Mar 24 2017, 7:42 AM
    thiemowmde triaged this task as Normal priority.Mar 26 2017, 11:48 AM
    Lydia_Pintscher closed this task as Resolved.Oct 24 2017, 3:09 PM
    Lydia_Pintscher claimed this task.